div.submit,
div.submitCenter,
div.submitLeft {
	text-align:right;
	padding:10px;
	height: 23px;
}
div.submitCenter {
	text-align:center;
}
div.submitLeft {
	text-align:center;
}

div.submit a.reset {
    margin: 0px 10px 0px 0px;
}
input.login {
    color: #383838;
    font-weight: bold;
    padding: 2px;
	background-image: url(../images/gradient_x_sprite.gif);
    background-position: 0 -615px;
    background-repeat: repeat-x;
    border: 1px solid #CCCCCC;
	cursor: pointer;
}

input.go {
	color:#fff;
	font-weight:bold;
	padding:2px;
	background: url(../images/gradient_x_sprite.gif) repeat-x scroll 0 -560px #5D90C7;
	border: 1px solid #244B6C;
	cursor: pointer;
}
a.goLink {
	color:#fff;
	font-weight:bold;
	background: url(../images/gradient_x_sprite.gif) repeat-x scroll 0 -560px #5D90C7;
	border: 1px solid #244B6C;
    display: inline-block;
    padding: 3px 7px 2px 7px;
    text-align: center;
}
div.selectElements a.goLink {
	padding: 0px;
}

a.goLink:hover {
	text-decoration: none;
}



a.goLinkWhite {
	color:#295f95;
	font-weight:bold;
	background: url(../images/gradient_x_sprite.gif) repeat-x scroll 0 -611px #eee;
	border: 1px solid #ccc;
    display: inline-block;
    padding: 3px 7px 2px 7px;
    text-align: center;
}





input[type=radio],
input[type=checkbox]{ 
    border: none;
    background-color: transparent;
}

input:disabled,
select:disabled {
	background:#f6f6f6;
	color: #aaaaaa;
}

textarea.notiz {
	margin: 4px 0px;
}

option.grey {
    background-color:#eee;
}

/*
	Button innerhab von Formularen
	allg. Definition -> default.css
*/
form a.btnPlus,
form a.btnMinus,
form a.btnCalendar,
form a.btnBack,
form a.btnForward,
form span.btnBack, 
form span.btnForward {
    margin: 0px 3px -4px 0px;
}

span.searchhits {
	background-color: #aaa;
	color:#fff;
	padding: 1px 3px;
	border-radius: 2px;
}
span.comparehits {
	padding-left: 25px;
}
span.comparehits a {
	background-color: #295F95;
	color:#fff;
	padding: 1px 3px;
	border-radius: 2px;
}
/*
--------------------------------------------------------------------------------
Neuenmeldung
--------------------------------------------------------------------------------
*/
table.register td {
	vertical-align: top;
}
table.register td.comment {
	padding: 10px 10px 13px 10px;
	color: #888;
}
table.register td.check {
	padding-top: 3px;
	padding-left: 0px;
}
table.rtBoerseStuttgart {
	display: none;
}

/*
--------------------------------------------------------------------------------
Standard Fehler/Hinweismeldung fuer Formulare
--------------------------------------------------------------------------------
*/
div.formMessage {
	background-color: #F9F9F9;
	vertical-align:middle;
	padding: 10px 10px 0px 10px;
	border-bottom: 1px solid #D7D7D7;
}

/*
--------------------------------------------------------------------------------
Mehrfachauswahl 
--------------------------------------------------------------------------------
*/
div.selectElements {
	position: relative;
    background-color: #F9F9F9;
    padding: 6px 4px 6px 42px;
	line-height: 20px;
}
div.selectElements span.icon_row_arrow_up {
	position: absolute;
	left: 15px;
	top: 6px;
}
div.selectElements span.target {
	margin-left: 20px;
	display: none;
}
div.selectElements span.target select {
	margin: 0px 5px;
}
/*
--------------------------------------------------------------------------------
Wertpapier hinzufuegen
--------------------------------------------------------------------------------
*/
a.wpInsert {
	font-weight:bold;
	float: left;
	padding: 4px 8px;
	margin-left: 4px;
	background-color: #D7E3EF;
}


/*
--------------------------------------------------------------------------------
Formularfilter
--------------------------------------------------------------------------------
*/
form.frmFilter {
	background:url(../images/gradient_x_sprite.gif) repeat-x #000;
	background-position:0 -220px;
	padding: 10px;
	margin-bottom: 2px;
	position:relative;
}
form.frmFilter input {
	margin: 0px 6px 0px 3px;
}

form.frmFilter span.switch {
	float: right;
}
form.frmFilter span.switch a {
	padding: 0px 3px;
}
form.frmFilter span.switch a.selected {
	color: #BA0120;
	font-weight: bold;
}

table.quickEditList td {
	padding: 3px;
}
table.quickEditList td a.selected {
	color: #BA0120;
	font-weight: bold;
}
/*
--------------------------------------------------------------------------------
Standard Formulare
--------------------------------------------------------------------------------
*/

div.inlineForm table.formTable td {
	white-space: normal;
}

div.formContainer {
	background-color: #f9f9f9;
	padding:10px 0px;
	border-bottom: 1px solid #c7c7c7;
}
table.formTable {
	padding-bottom:10px;
}
.formTable td {
	padding: 1px 10px;
	vertical-align:middle;
}
table.formTable td.btnPadding {
	padding-right:32px;
}
table.formTable tr.padding td {
	padding: 0px 10px 10px 10px;
}

/* Zwischenueberschrift */
table.formTable h3 {
	font-size:14px;
	margin-bottom:3px;
}
table.formTable h3 a.h3Link {
	margin-left: 14px;
	font-weight: normal;
	float: right;
}

/* Trenner */
table.formTable tr.sep td {
	padding: 5px 0px;
}
table.formTable tr.sep hr {
	background-color:#D7D7D7;
	height:1px;
	border:0;
}

/* Formularelemente */
table.formTable input,
table.formTable select{
	margin:0px 0px 0px 10px;
	padding:2px;
}
table.formTable input.option {
	margin: 5px 5px 5px 20px;
}

table.formTable input.depot_buy {
	color: #383838;
}

/*
--------------------------------------------------------------------------------
Zerifikate/Fonds-Suche
--------------------------------------------------------------------------------
*/
form.searchcontainer input,
form.searchcontainer select {
	padding:2px;
}
form.searchcontainer div.sc_head {
	background-image:url(../images/gradient_x_sprite.gif);
	background-position:0px -30px;
	background-repeat:repeat-x;
	border-bottom:1px solid #3872af;
	background-color:#5184B9;
	color:#ffffff;
	font-weight:bold;
	height: 65px;
}
form.searchcontainer div.sc_head div.topServiceFondsSwitch,
form.searchcontainer div.sc_head select,
form.searchcontainer div.sc_head label {
	float:left;
	margin:15px 15px 0px 15px;
}
form.searchcontainer div.sc_head input.text {
	float:left;
	margin:15px 10px 0px 15px;
}

form.searchcontainer div.sc_head label {
	margin: 5px 15px 0px 15px;
}
form.searchcontainer div.sc_head select.w200,
form.searchcontainer div.sc_head label.w200 { width:200px; }
form.searchcontainer div.sc_head input.w250,
form.searchcontainer div.sc_head select.w250,
form.searchcontainer div.sc_head label.w250 { width:250px; }
form.searchcontainer div.sc_head select.w300,
form.searchcontainer div.sc_head label.w300 { width:300px; }



form.searchcontainer div.sc_lvl1 {
	background-color:#e0e0e0;
	background-image:url(../images/shadow_charttool_layer.png);
	background-repeat:no-repeat;
	color:#383838;
	padding-top: 15px;
}

/*
	Ebene 1 - Slider
*/
div.sc_slider {
	position: relative;
	width:200px;
	height:100px;
	float:left;
	margin:0px 15px 15px 15px;
}
div.searchfield {
	float:left;
	margin:0px 15px 15px 15px;
}

div.sc_slider strong,
div.searchfield strong{

	padding-left: 0px;
	line-height: 20px;
	display: block;
}

div.sc_slider strong a {
	float:right;
	text-decoration:none;
	font-size:10px;
	font-weight:normal;
	margin:5px 1px 0px 5px;
	width:20px;
	line-height:12px;
	text-align:center;
	background-color:#fff;
	color:#383838;
}
div.sc_slider strong a:hover,
div.sc_slider strong a.selected {
	background-color:#5184B9;
	color:#fff;
}
div.sc_slider div.sc_slider_bg {
	padding-top: 5px;
	height:65px;
	background:url(../images/gradient_x_sprite.gif) repeat-x #f1f1f1;
	background-position:0 -390px;
	border:1px solid #c7c7c7;
}
div.sc_slider div.sc_slider_bg input {
	margin:0px 5px;
	width:65px;
	text-align:center;
}

div.sc_slider div.sc_slider_bg div.bis {
	width:100%;
	text-align:center;
}


/*
	Ebene 2
*/
form.searchcontainer div.sc_lvl2 {
	border-bottom: 1px solid #C7C7C7;
	background-color:#f2f2f2;
	padding-top:15px;
}
form.searchcontainer div.sc_lvl2 div.searchfield {
	float:left;
	margin:0px 15px 15px 15px;
}


/*
--------------------------------------------------------------------------------
	vwd TopServiceFonds
--------------------------------------------------------------------------------
*/
div.relative div.topServiceFondsSwitch {
	position: absolute;
	right: 0px;
	top:0px;
}
div.topServiceFondsSwitch {
	position: relative;
	border: 1px solid #d3d3d3;
    background-color: #f6f6f6;
	height: 16px;
    color:#383838;
    font-weight: normal;
	padding: 5px 0px 0px 25px;
    width: 200px;
}
div.topServiceFondsSwitch label,
form.searchcontainer div.sc_head div.topServiceFondsSwitch label {
	margin: 0px;
	float: none;
}
div.topServiceFondsSwitch input.option {
	position: absolute;
	top: 3px;
	left: 5px;
}
div.topServiceFondsSwitch a.topServiceFonds {
	background-image: url(../images/gradient_vwd_top_fonds.png);
    background-position: -615px -6px;
    background-repeat: no-repeat;
    height: 21px;
    width: 21px;
    position: absolute;
    right: 0px;
    top: 0px;
}

/*
	Kontaktformular Captcha
*/
div.captcha {
	background-color: #d6d6d6;
	border-radius: 3px;
	padding: 5px;
	width:300px;
	float: right;
}
div.captcha table tr td { padding: 0px; }
div.captcha img {
	border-radius: 3px;
	border: 1px solid #fff;
	float: left;
}
